Search documentation of polar_express

# PolarExpress.Resources.Refunds (polar_express v0.1.5)

Copy Markdown View Source

Refunds

Refunds API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.Refunds{
      amount: integer() | nil,
      created_at: String.t() | nil,
      currency: String.t() | nil,
      customer_id: String.t() | nil,
      dispute: term() | nil,
      id: String.t() | nil,
      metadata: map() | nil,
      modified_at: term() | nil,
      order_id: String.t() | nil,
      organization_id: String.t() | nil,
      reason: map() | nil,
      revoke_benefits: boolean() | nil,
      status: map() | nil,
      subscription_id: term() | nil,
      tax_amount: integer() | nil
    }

- `amount`
- `created_at` - Creation timestamp of the object. Format: date-time.
- `currency`
- `customer_id` - Format: uuid4.
- `dispute`
- `id` - The ID of the object. Format: uuid4.
- `metadata`
- `modified_at` - Last modification timestamp of the object.
- `order_id` - Format: uuid4.
- `organization_id` - Format: uuid4.
- `reason`
- `revoke_benefits`
- `status`
- `subscription_id`
- `tax_amount`

## Functions

# object_name()